<html> 
<head>
	<link rel="stylesheet" href="style.css" /> 

</head>
<body> 
<header> 
<div class="spec"> <div class="logo"><div class="logos milan">MILAN</div> <div class="logos holidays">HOLIDAYS</div>
</div>
<div class="emlnumb">+39 338 709 0880 
tours@milanoholidays.com
</div> </div>
</header>
<main>
<div class="blockim image1"><div class="holder"><p>from</p><p class="euro">€50</p><p class="right">View details</p></div><p class="text-sl">Shoping Tours</p></div></div><div class="blockim image2"><div class="holder"><p>from</p><p class="euro">€50</p><p class="right">View details</p></div><p class="text-sl">Sightseeing Tours</p></div><div class="blockim image3"><div class="holder"><p>from</p><p class="euro">€50</p><p class="right">View details</p></div><p class="text-sl">Food Tours</p></div><div class="blockim image4"><div class="holder"><p>from</p><p class="euro">€50</p><p class="right">View details</p></div><p class="text-sl">Bars & Nightlife</p></div><div class="blockim image5"><div class="holder"><p>from</p><p class="euro">€50</p><p class="right">View details</p></div><p class="text-sl">Art & Architecture</p></div><div class="blockim image6"><div class="holder"><p>from</p><p class="euro">€50</p><p class="right">View details</p></div><p class="text-sl">Walking Tours</p></div> 

</main>
<footer>&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</footer>
</body>
</html>